/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.padre{
    padding: 5px;
    margin: 2em;
}
.hijo{
    padding: 20px 10px 10px;
    
}
.boton{
    text-align: center;
}
button{
    width: 50%;
}
.mensaje{
    color: red;
}